Show / Hide Table of Contents

# Struct ActionTimelineManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ActionTimelineManager

### Fields

| Improve this Doc View Source

#### BaseOverride

##### Declaration

    public ushort BaseOverride

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Driver

##### Declaration

    public ActionTimelineDriver Driver

##### Field Value

Type | Description
--- | ---
ActionTimelineDriver |

| Improve this Doc View Source

#### LipsOverride

##### Declaration

    public ushort LipsOverride

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### OverallSpeed

##### Declaration

    public float OverallSpeed

##### Field Value

Type | Description
--- | ---
System.Single |